Subject: Re: bug#61668: Bug in flymake-proc with fix

From: Stefan Kangas <[email-masked]>
Date: Mon, 9 Oct 2023 14:35:23 +0000

unarchive 46203
forcemerge 46203 61668
thanks

[ Please in the future use "Reply to all" so that the discussion is
 recorded in the bug tracker. ]

Camden Narzt <[email-masked]> writes:

> I looked at why you weren’t seeing the bug I reported, and honestly I
> don’t know, it looks like Lars Ingebrigtsen fixed this already in
> 9225599c. I don’t know why I was seeing the behaviour I was seeing.
>
> Cheers,
>
> Camden

Ah, that makes sense.  Thanks.

I'm merging this bug with #46203 then, which should also close this bug.